body {
  padding-top: 86px;
  font-family: "Rajdhani";
  background-color: #1C2224;
}
nav {
	font-size: 1.2em;
}

#nav-logo {
	margin-left: -250px;
	margin-right: 250px;
	transition: all 0.5s ease-in;
	opacity: 0;
}

#nav-logo img {
	height: 3em;
}

nav li {
  padding-left: 15px;
  padding-right: 15px;
}

footer a {
	color: #1DA1F2;
}

footer a:hover {
	color: #1DA1F2;
}

header #header-logo {
	width: 100%;
	transition: all 0.5s ease-in;
}

header #header-tagline {
	font-weight: 200;
	font-size: 2em;
}

header b {
	font-weight: 700;
}

header hr {
	border-color: gray;
}

header h4 {
	color: white;
}

.bg-dark {
	background-color: #1C2224 !important;
}

.about-paragraph {
	font-size: 1.2em;
}


#discord-embed {
	width: 100%;
	height: 250px;
	margin-bottom: 10px;
}

.btn-discord {
	background-color: #7289DA;
	color: white;
}

.btn-discord:hover {
	background-color: #596fb5;
	color: white;
}

.username-list-item {
	display: inline-block;
	font-size: 1.5em;
	border-radius: 5px;
	padding: 3px 15px;
	margin-bottom: 5px;
	color: white;
	transition: all 0.1s ease-in;
}

.username-list-item-dropping {
	background: #61CB70;
}

.username-list-item-timer {
	background: #157FFB;
}

.username-list-item-censored {
	background: black;
	display: none;
}

.username-list-item:hover {
	transform: translateY(-2px);
	cursor: pointer;
}

.username-list-item:active {
    transform: translateY(0px);
}

.search-name-title {
	font-size: 8em;
}

h1 .badge {
	font-weight: 400;
	font-size: 1.25em;
}

.badge-success {
	background: #61CB70;
}

.header-bold {
	font-weight: bold;
}

.header-large {
	font-size: 3em;
}

#search-input {
	text-align: center;
	font-size: 3em;
}

.filter-button {
	font-size: 1.5em;
	border-radius: 5px;
	padding: 3px 15px;
	margin: 5px;
	color: white;
	transition: all 0.1s ease-in;
	background: black;
}

.filter-button:hover {
	transform: translateY(-2px);
	cursor: pointer;
}

.filter-button:active {
    transform: translateY(0px);
}

.filter-button-disabled {
	background: #e6e6e6 !important;
	color: white !important;
}

.filter-check {
	float: right;
	font-size: 0.8em;
	margin-top: 0.4em;
}

#filter-letters {
	background: #dc3545;
}

#filter-numbers {
	background: #ffc107;
	color: black;
}

#filter-underscores {
	background: #343a40;
}

#filter-dropping {
	background: #61CB70;
}

#filter-timer {
	background: #157FFB;
}

#filter-censored {
	background: black;
}

.badge-censored {
	background: black;
	color: white;
}

#no-matches-header {
	display: none;
}

#no-matches-link {
	display: inline-block;
	border-radius: 5px;
	padding: 3px 15px;
	margin-bottom: 5px;
	color: white;
	transition: all 0.1s ease-in;
	background: #1C2224;
}

#no-matches-link:hover {
	transform: translateY(-2px);
	cursor: pointer;
	text-decoration: none;
}

#no-matches-link:active {
    transform: translateY(0px);
}

#no-matches-name {
	font-weight: bold;
}

.timer-description {
	display: inline-block;
	font-size: 1.5em;
	border-radius: 5px;
	padding: 3px 15px;
	margin-bottom: 5px;
	color: white;
	transition: all 0.1s ease-in;
	background: #343a40;
	margin-left: 5px;
}

#donate-buttons {
	text-align: center;
}

#donate-buttons a {
	font-size: 1.5em;
	margin: 0 2px;
}

.btn-success {
	background: #61CB70;
	border: none;
}

.btn-success:hover {
	background: #61c26e;
	border: none;
}

#names-display {
	text-align: center;
}

#body-container {
	background-color: white;
}

a:active, a:focus {
	outline: 0;
	border: none;
	-moz-outline-style: none;
}

.timer-label {
	padding: 0.5rem;
}

@media only screen and (max-width: 992px) {
	#header-logo {
		width: 70% !important;
	}

	#timer-section {
		font-size: 0.8em;
	}

	.money-button {
		margin-bottom: 5px !important;
	}

	#search-input {
		font-size: 2em;
	}
}

@media only screen and (max-width: 1200px) {
	.filter-button {
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		margin-left: 10px;
		max-width: calc(100% - 20px)
	}
}
